/**
 * @format
 */

import {AppRegistry} from 'react-native';
import SyncStorage from 'sync-storage';

import App from './jscore/App';
import {name as appName} from './app.json';

// SyncStorage.set('baseURL','http://demo.zzliaoyuan.com');

AppRegistry.registerComponent(appName, () => App);

SyncStorage.set('baseURL', '192.168.2.45:8887');
